@font-face {
    font-family: 'TeXGyreTermes';
    src: url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Italic.eot');
    src: url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Italic.eot#iefix') format('embedded-opentype'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Italic.woff2') format('woff2'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Italic.woff') format('woff'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Italic.ttf') format('truetype'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Italic.svg#TeXGyreTermes-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TeXGyreTermes';
    src: url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Regular.eot');
    src: url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Regular.eot#iefix') format('embedded-opentype'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Regular.woff2') format('woff2'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Regular.woff') format('woff'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Regular.ttf') format('truetype'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Regular.svg#TeXGyreTermes-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TeXGyreTermes';
    src: url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-BoldItalic.eot');
    src: url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-BoldItalic.eot#iefix') format('embedded-opentype'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-BoldItalic.woff2') format('woff2'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-BoldItalic.woff') format('woff'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-BoldItalic.ttf') format('truetype'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-BoldItalic.svg#TeXGyreTermes-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'TeXGyreTermes';
    src: url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Bold.eot');
    src: url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Bold.eot#iefix') format('embedded-opentype'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Bold.woff2') format('woff2'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Bold.woff') format('woff'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Bold.ttf') format('truetype'),
        url('https://klinikacatharsis.com/wp-content/themes/cloe-brooks/skins/default/css/font-face/TeXGyreTermes/TeXGyreTermes-Bold.svg#TeXGyreTermes-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}